server.port=8081
spring.thymeleaf.cache=false
spring.thymeleaf.mode=LEGACYHTML5
spring.thymeleaf.encoding=UTF-8
spring.thymeleaf.servlet.content-type=text/html
jdbc.driverClass=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://119.23.48.168:61111/fjs_scenic?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=Ectrip2019


spring.redis.database=4
spring.redis.host=119.23.48.168
#spring.redis.cluster.nodes=119.23.48.168:61379,47.95.230.126:6379
spring.redis.port=61379
spring.redis.password=
spring.redis.pool.max-active=8
spring.redis.pool.max-wait=-1
spring.redis.pool.max-idle=8
spring.redis.pool.min-idle=0
spring.redis.timeout=5000



spring.servlet.multipart.max-file-size=100Mb
spring.servlet.multipart.max-request-size=100Mb
mybatis.mapper-locations=classpath:mapper/**/*.xml
mybatis.type-aliases-package=com.fjs.scenic.entity
# 驼峰命名规范 如：数据库字段是  order_id 那么 实体字段就要写成 orderId
mybatis.configuration.map-underscore-to-camel-case=true
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8
logging.level.com.fjs.scenic.mapper=debug

#FTP
FTP_ADDRESS = ftp.cqhsrj.com
FTP_PORT = 21
FTP_USERNAME = ftpuser
FTP_PASSWORD = ectrip2018
FTP_BASEPATH = /images/fjs
FTP_VOID_BASEPATH = /void/fjs
NGINX_PORT = 8081


ota.cyt.createUser = cytfjszy
#ota.cyt.key = Test1234
ota.cyt.key = 12345678
ota.cyt.apiUrl = http://192.168.100.122:8080/service/distributor.do
#ota.cyt.apiUrl = http://192.168.100.153:8080/service/distributor.do


#timmer
ordersTasks.timmer=* 0/5 * * * ?
materialTasks.timmer=0 0 1 * * ?


